@charset "UTF-8";
/*common.css*/

/*copyright ps logo*/
.txtLogo		{vertical-align:-1px !important;padding:0 !important;vertical-align:-2px; padding:2px 0;}
.btnIcon		{vertical-align:-2px !important;padding:0 !important;vertical-align:-4px; padding:2px 0;}

html,body {background-color:#000;}
#wrapper		{}

#nextContentsIn .blockSet	{clear:both;float:left;width:100%;padding-bottom:15px;}
.normalSet,.floatSet		{clear:both;float:left;width:100%;}

#detailBox h4	{padding-bottom:5px;text-align:left;}
/*.normalSet .textBox	{padding-bottom:10px;}*/
p.caption			{padding-top:5px;}

/*ph rollover*/
.itemBox a img			{border:1px solid #fff;}
.itemBox a:hover img	{border-color:#c80000;}

/*list end style*/
li.last	{margin:0 !important;}

/*noflash*/
#noFlash				{padding-top:140px;}
#noFlash div			{padding-top:10px;}
#noFlash a				{display:inline;}

.pageTop	{clear:both;width:740px;margin:0 auto;text-align:right;padding-bottom:30px;}
.pageTop a,.textBox a{display:inline;}

/*line*/
/*.hearLine	{clear:both;height:9px;background:url(../../commons/images/line.gif) no-repeat left bottom;}
hr			{display:none;}*/

/*----------------------------------------------------------------------*/
#nextHeader	{width:100%;height:70px;background:url(../images/next_header_bg.gif) repeat-x;}
#nextHeaderIn{width:740px;margin:0 auto;}

/*main navigation*/
#nextHeader ul{float:left;width:100%;margin-top:28px;}

#nextHeader ul li,#nextHeader ul li a{height:24px;background:url(../../commons/images/btn_global.gif) no-repeat;text-indent:-9999px;}
#nextHeader ul li{float:left;width:129px;margin-right:5px;}
#nextHeader ul li a{width:100%;overflow:hidden;}

#nextHeader ul li#btnTop		{width:70px;background-position:0 -24px;}
#nextHeader ul li#btnTopics	{background-position:-70px -24px;}
#nextHeader ul li#btnStory	{background-position:-199px -24px;}
#nextHeader ul li#btnChara	{background-position:-328px -24px;}
#nextHeader ul li#btnSystem	{background-position:-457px -24px;}
#nextHeader ul li#btnExtra	{background-position:-586px -24px;margin:0;}

#nextHeader ul li#btnTop a	{background-position:0 0;}
#nextHeader ul li#btnTopics a	{background-position:-70px 0;}
#nextHeader ul li#btnStory a	{background-position:-199px 0;}
#nextHeader ul li#btnChara a	{background-position:-328px 0;}
#nextHeader ul li#btnSystem a	{background-position:-457px 0;}
#nextHeader ul li#btnExtra a	{background-position:-586px 0;}

#nextHeader ul li#btnTop a:hover		{background-position:0 -24px;}
#nextHeader ul li#btnTopics a:hover	{background-position:-70px -24px;}
#nextHeader ul li#btnStory a:hover	{background-position:-199px -24px;}
#nextHeader ul li#btnChara a:hover	{background-position:-328px -24px;}
#nextHeader ul li#btnSystem a:hover	{background-position:-457px -24px;}
#nextHeader ul li#btnExtra a:hover	{background-position:-586px -24px;}

/*title*/
#titleBox		{clear:both;float:left;width:100%;height:40px;background:url(../images/next_header_bg.gif) 0 -70px repeat-x;}
#titleBoxIn		{clear:both;float:left;width:100%;height:40px;background:url(../images/next_title_bg.jpg) center top no-repeat;}
#titleBoxContents{width:740px; margin:0 auto;}

#titleBox h2	{float:right;width:250px;}
#titleBox h3	{float:left;width:50%;text-align:left;}

/*contents*/
#nextContents	{clear:both;width:100%;height:456px;background:url(../images/next_bg.jpg) #fff center top no-repeat;}
#nextContentsIn	{width:740px;height:435px;margin:0 auto;background:url(../images/next_contents_bg.jpg) #fff center top no-repeat;}

/*footer*/
#nextFooter		{clear:both;width:100%;height:250px;background:url(../images/next_footer_repeat.gif) left top repeat-x;}
#nextFooterIn	{clear:both;width:100%;height:250px;background: url(../images/footer_bg.jpg) center top no-repeat;}
#nextFooterContents{width:740px;margin:0 auto;}
#copyright		{clear:both;width:100%;padding:15px 0 20px;text-align:left;}

/*menu & detail*/
#nextMenuBox	{float:left;width:160px;}
#nextMenuBox #menuTitle{padding-top:20px;text-align:left;}
#nextMenuBox ul		{padding:13px 0 0 13px;text-align:left;}
#nextMenuBox ul li,#nextMenuBox ul li a{height:22px;text-indent:-9999px;}
#nextMenuBox ul li{width:144px;margin-bottom:11px;background:url(../images/sub_btn_soon.gif) 2px 2px no-repeat;}
#nextMenuBox ul li a{width:100%;overflow:hidden;}

/*detailBox*/
#detailBox	{float:right;width:550px;height:415px;padding-right:10px;margin:10px 0;}

/*pop table*/
#pop table caption{padding-bottom:5px;}
#pop table th,#pop table td{padding:2px 5px;border-top:1px solid #c8c8c8;border-bottom:1px solid #c8c8c8;}
#pop table th{background-color:#464646;width:1%; white-space:nowrap;}
#pop table td{width:99%;}

/*detailBox table*/
#detailBox table th,#detailBox table td{padding:2px 5px;border-top:1px solid #000;border-bottom:1px solid #000;}
#detailBox table th{background-color:#999;width:1%; white-space:nowrap;}
#detailBox table td{width:99%;}